@charset "UTF-8";

/*
3column simple_brown
	back_obj:#BD6952;画像と同じ色
	line:#29251D;テーブルデコレーション色
	back_bg:#EFE1CF;bodyバック色
	link_txt:#D52B22;フォント色
	url://admin.ti-da.net/_img/simple_brown/head.gif;画像
*/

*
{
	word-break: break-all;
	font-family:"verdana","helvetica","osaka","ＭＳ Ｐゴシック",sans-serif;
	margin:0;
	padding:0;
}

textarea,select, input
{
	font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku GothicPro","Osaka","Verdana","Helvetica","Arial","ＭＳ Ｐゴシック","sans-serif";
}


body
{
	color:#ffffff;
/*
	background:#424242;
*/
	background:#DED1C0 url(//img05.ti-da.net/usr/bar/bg.gif) center center repeat-y;
	text-align:center;
}

form
{
}

table.form
{
	margin:25px 0 0 13px;
}

img
{
	border:none;
}

ul.rss
{
	width:100%;
	text-align:center;
}

ul.rss li
{
	border-right:#999 1px solid;
	display:inline;
	font-size:x-large;
	font-style:normal;
	font-weight:bold;
	letter-spacing:0.2px;
	margin-right:0.3em;
	padding-right:0.5em;
	padding-left:0.2em;
}

ul.rss a:link    {text-decoration:none;}
ul.rss a:visited {text-decoration:none;}
ul.rss a:hover   {text-decoration:underline;color:gray;}
ul.rss a:active  {text-decoration:none;}

a         {color:#D52B22;text-decoration:underline;}
a:link    {color:#D52B22;text-decoration:underline;}
a:visited {color:#463C2D;text-decoration:underline;}
a:active  {color:#935F24;text-decoration:underline;}
a:hover   {color:#4749AF;text-decoration:none;}

a.acalendar         {text-decoration:underline;}
a.acalendar:link    {text-decoration:underline;}
a.acalendar:visited {text-decoration:underline;}
a.acalendar:active  {text-decoration:underline;}
a.acalendar:hover   {text-decoration:none;}

a.acontinues         {text-decoration:underline;}
a.acontinues:link    {text-decoration:underline;}
a.acontinues:visited {text-decoration:underline;}
a.acontinues:active  {text-decoration:underline;}
a.acontinues:hover   {text-decoration:none;}

a.amenu         {text-decoration:underline;}
a.amenu:link    {text-decoration:underline;}
a.amenu:visited {text-decoration:underline;}
a.amenu:active  {text-decoration:underline;}
a.amenu:hover   {text-decoration:none;}

#container
{
	font-size:12px;
	width:840px;
	background-color:#ffffff;
	color:#424242;
	margin:0 auto;
	text-align:left;
	border:1px solid gray;
}

#banner
{
/*
	background:#BD6952;
	padding:0 10px 10px 10px;
*/
	widht:840px;
	height:214px;
}
#subBanner
{
	margin:10px 0 0 175px;
}

/*
	#banner a         {color:black;text-decoration:none;}
	#banner a:link    {color:black;text-decoration:none;}
	#banner a:visited {color:black;text-decoration:none;}
	#banner a:active  {color:black;text-decoration:underline;}
	#banner a:hover   {color:black;text-decoration:none;}

	#subBanner a         {color:black;text-decoration:none;}
	#subBanner a:link    {color:black;text-decoration:none;}
	#subBanner a:visited {color:black;text-decoration:none;}
	#subBanner a:active  {color:black;text-decoration:underline;}
	#subBanner a:hover   {color:black;text-decoration:none;}
*/

#headNavi ul
{
	list-style:none;
	width:840px;
	height:24px;
}
#headNavi ul li
{
	float:left;
	text-align:center;
	background:#3F382C;
	border:1px solid #29251D;
}
#headNavi ul li a
{
	color:white;
	font-size:13px;
	letter-spacing:2px;
	display:block;
	width:166px;
	height:18px;
	padding:2px 0;
	text-decoration:none;
}
#headNavi ul li a:hover
{
	color:white;
	background:#D52B22;
}

h1,
h2,
h3
{
	margin:0;
	padding:0;
	color:#EC2900;
}

.blogtitle
{
	text-align:left;
	letter-spacing:2px;
}
.blogtitle a
{
	font-size:small;
	font-weight:normal;
	text-decoration:none;
	display:block;
	background:white url(//img05.ti-da.net/usr/bar/kanban.jpg) center bottom no-repeat;
	widht:840px;
	height:214px;
}
.description
{
	color:#333;
	font-size:small;
	text-align:right;
	letter-spacing:1px;
}



#content
{
	width:382px;
	float:right;
	padding:10px 5px 20px 5px;
}

#links
{
	width:220px;
	float:left;
	text-align:left;
	margin:0 0 0 0;
	padding:20px 1px 20px 1px;
	overflow:hidden;
}

#links2
{
	width:220px;
	float:right;
	text-align:left;
	margin:0 0 0 0;
	padding:20px 1px 20px 1px;
	overflow:hidden;
}


#footer
{
	clear:both;
}

#copyright
{
	width:100%;
	height:16px;
	font-size:small;
	line-height:135%;
	text-align:center;
}

.blog
{
	width:380px;
	margin:0 0 0 0;
}

.date
{
	border-top:1px solid #29251D;
	border-left:1px solid #29251D;
	border-right:1px solid #29251D;
	border-bottom:1px solid #29251D;
	background:#BD6952 url(//img05.ti-da.net/usr/bar/obj.gif) left center no-repeat;
	/*
	background-position:1px 1px;
	*/
	color:black;
	font-size:100%;
	letter-spacing:2px;
	padding:5px 0 5px 5px;
}

.title
{
	font-size:100%;
	height:10px;
}

.date a,
.title a
{
	font-weight:bold;
	color:black;
}

.blogbody
{
	margin:0 0 10px 0;
	padding:8px;
	border-left:1px solid #29251D;
	border-right:1px solid #29251D;
	border-bottom:1px solid #29251D;
}


.main
{
	width:472px;
	color:#424242;
	font-size:100%;
	padding:15px 0 15px 0;
	overflow:auto;
	line-height:135%;
}

.main img
{
	margin:0 5px 0 5px;
}

.main-continues
{
	font-size:smaller;
}

.posted
{
	font-size:smaller;
	text-align:right;
	margin:0 0 20px 0;
}

a.aposted         {text-decoration:underline;font-size:small;}
a.aposted:link    {text-decoration:underline;}
a.aposted:visited {text-decoration:underline;}
a.aposted:active  {text-decoration:underline;}
a.aposted:hover   {text-decoration:none;}

.menu
{
	color:black;
	font-size:100%;
	text-align:right;
}

.comments-head
{
	font-size:small;
	font-weight:bold;
	padding:0 0 0 0;
	height:10px;
}

.comments-body
{
	font-size:100%;
	line-height:135%;
	margin:20px 0 15px 13px;
}

.comments-post
{
	font-size:small;
	text-align:right;
	margin:0 0 25px 0;
}

.trackback-url
{
	color:#691815;
	font-size:small;
	font-weight:bold;
	margin:20px 0 15px 0;
}

#trackback-text
{
	width:250px;
	border:1px solid #29251D;
}

.trackback-body
{
	font-size:100%;
	line-height:135%;
	margin:20px 0 15px 13px;
}

.trackback-post
{
	font-size:small;
	text-align:right;
	margin:0 0 25px 0;
	font-weight:bold;
}

a.atrackback-post         {text-decoration:underline;font-weight:bold;}
a.atrackback-post:link    {text-decoration:underline;font-weight:bold;}
a.atrackback-post:visited {text-decoration:underline;font-weight:bold;}
a.atrackback-post:active  {text-decoration:underline;font-weight:bold;}
a.atrackback-post:hover   {text-decoration:none;font-weight:bold;}

label
{
	font-size:10px;
	font-weight:bold;
}

#author
{
	width:200px;
	border:1px solid #29251D;
}
#email
{
	width:200px;
	border:1px solid #29251D;
}
#url
{
	width:200px;
	border:1px solid #29251D;
}
#text
{
	font-size:12px;
	width:240px;
	height:150px;
	border:1px solid #29251D;
}
.pagetop
{
	font-size:10px;
	text-align:right;
	margin:0 0 25px 0;
}
	.calendarhead
	{
		border-top: 1px none #666666;
		border-left: 1px none #666666;
		border-right: 1px none #666666;
		font-size:12px;
		font-weight:bold;
		letter-spacing:2px;
		padding:0 0 2px 0;
		text-align:left;
		padding:3px 0 3px 15px;

	}
	.calendartable
	{
		margin:0 auto 10px auto;
		width:156px;
		text-align:left;
		border-top:1px solid #29251D;
		border-left:1px solid #29251D;
		border-right:1px solid #29251D;
		border-bottom	: 1px solid #29251D;
		border-spacing:0;
	}
	.calendarweek
	{
		color:black;
		font-size:10px;
		font-weight: bold;
	}


	.calendarwd
	{
/*
		background:#BD6952 url(//admin.ti-da.net/_img/simple_brown/obj.gif);
		background-position:-2px 0;
*/
		background:#BD6952;
		color:black;
		font-size:10px;
		font-weight:bold;
		letter-spacing: 2px;
		padding:2px 0 2px 5px;
	}
	.calendard
	{
		empty-cells:show;
		border-top:1px solid #efefef;
		border-right:1px solid #efefef;
		text-align: center;
	}
	.calender
	{
		font-size:10px;
		padding:2px 2px;

	}


.sidetitle
{
	border-top:1px solid #29251D;
	border-left:1px solid #29251D;
	border-right:1px solid #29251D;
	border-bottom:1px solid #29251D;
	color:#ffffff;
	background:#443C37;
	background-position:1px 1px;
	font-size:12px;
	font-weight:bold;
	padding:5px 5px 5px 5px;
	width:208px;
}

.side
{
	width:208px;
	font-size:12px;
	line-height:1.2em;
	margin:0 0 10px 0;
	padding:5px 5px 5px 5px;
	border-left:1px solid #29251D;
	border-right:1px solid #29251D;
	border-bottom:1px solid #29251D;
}
.side .text
{
	width:80px;
}
.sidebody
{
	margin:5px 0 10px 0;
}
a.aside         {text-decoration:underline;}
a.aside:link    {text-decoration:underline;}
a.aside:visited {text-decoration:underline;}
a.aside:active  {text-decoration:underline;}
a.aside:hover   {text-decoration:none;}

a.arss         {text-decoration:underline;}
a.arss:link    {text-decoration:underline;}
a.arss:visited {text-decoration:underline;}
a.arss:active  {text-decoration:underline;}
a.arss:hover   {text-decoration:none;}

.photo
{
	text-align:center;
}
.photo img
{
	width:120px;
}


.nickname
{
	color:#2b5695;

	font-weight:bold;
	margin:10px 0;
}

.message
{}


.quotetable
{}

.quote
{
	color:#ffffff;
	font-size:10px;
	padding:1px;
}

.blogtimes
{
	margin:0 0 16px 0;
	text-align:center;
}

.powered
{
	text-align:center;
	margin:0 0 10px 0;
}

.syndicate
{
	font-size:10px;
	text-align:center;
}
.checkers
{
	font-size:10px;
	margin-top:10px;
}

a.adtitle         {font-weight:bold;text-decoration:underline;}
a.adtitle:link    {font-weight:bold;text-decoration:underline;}
a.adtitle:visited {font-weight:bold;text-decoration:underline;}
a.adtitle:active  {font-weight:bold;text-decoration:underline;}
a.adtitle:hover   {font-weight:bold;text-decoration:none;}

a.addescription         {color:black;text-decoration:none;}
a.addescription:link    {color:black;text-decoration:none;}
a.addescription:visited {color:black;text-decoration:none;}
a.addescription:active  {color:black;text-decoration:none;}
a.addescription:hover   {color:black;text-decoration:underline;}

a.adurl         {color:#0000FF;text-decoration:none;}
a.adurl:link    {color:#0000FF;text-decoration:none;}
a.adurl:visited {color:#0000FF;text-decoration:none;}
a.adurl:active  {color:#0000FF;text-decoration:none;}
a.adurl:hover   {color:#0000FF;text-decoration:underline;}

a.adld         {text-decoration:underline;}
a.adld:link    {text-decoration:underline;}
a.adld:visited {text-decoration:underline;}
a.adld:active  {text-decoration:underline;}
a.adld:hover   {text-decoration:none;}

body.ad
{
	background:#f7p39f;
}
/*
.ad
{
	display:none;
}
*/
